• 13888888888
蒙特卡罗亚洲首选288x,那个可恶的美国佬:还在花钱学PS?
作者:dfs / 2016-08-14 11:55 / 浏览次数:
PSCC2019最新视频教程【推荐】 免费学习中... ? 白天的时候莫名奇妙的更新了wdcp的版本,升级了之后,界面好看了,功能也多了一些。 新版本的WDCP可以直接切换PHP版本,但是前提是需要先安装好的。 下面有个链接, 自开始,wdcp支持多PHP版本共存共用和切换,可根据需求灵活选择和使用 从/升级的用户,还需要再安装下多版本的PHP环境,才可完全正常使用和切换 安装方法如下: (共支持7个版本的PHP,如//////) 默认安装使用版本,可以针对或选择性安装某个版本,如 即可安装 但是对于我这个linux基本上0基5173手机交易平台,小三催婚欲杀正室础的人来说,有点没看懂。但是后来,大概明白了。 首先,还是要先登录到你的服务器终端。 这里面有个远程连接,输入远程连接密码,进去之后,输入root,密码那里填写你的服务器密码,如果密码忘记了,更多里面可以更改,我就是忘记了之后更改的。哈哈、 登陆成功之后,就先下载PHP的安装包。就是 这一行 然后开始安装,我开始试着用论坛里的方法,直接想安装好了,于是~~ ,但是毫无反应。也许是安装包更新了,毕竟帖子是前年的~~~~~~~ 所以,先输入然后回车 这个时候,版本出来了。哈哈,原来么有~~~在这里选择一个版本吧。 输入:然后回车。 接下来就是等待,大概一两分钟吧,如果你的系统没有问题,应该就可以安装成功了。然后到wdcp的页面,选择PHP版本。 但是, 有些时候,总是在前进的路上会多一些绊脚石。没错,我的提示错误了。 这是我第二次安装了。凭着我仅有的一点英文基础,大概的意思,是我的系统里面缺少icu-config环境。我天哪,新的问题。 我百度了,没有确切的解决方法,最后,还是求助阿里云,提交了工单,回复的速度还很快,几分钟,就得到了回应。 但是,我打开了那个链接,看得我一脸懵逼啊!!!! 我还得去研究下,有进度了,下面更新。 ----------------------------------------------------------------------------- 继续百度之后,使用yum-yinstalllibicu-devel安装,虽然不知道工程师为什么不让用YUM,还是试试吧。结果,依然出错 Error:Cannotretrieverepositorymetadata()forrepository:rpmforge. Pleaseverifyitspathandtryagain 不过已经解决: 现在,又重新安装了一下 经过漫长的等待之后,哈哈哈!居然成功了! 立刻刷新了一下wdcp,在php版本中,已经安装完成。
【某某业务】网站建设、网站设计、服务器空间租售、网站维护、网站托管、网站优化、百度推广、自媒体营销、微信公众号
如有意向---联系我们
热门栏目
热门资讯
热门标签

网站建设 网站托管 成功案例 新闻动态 关于我们 联系我们 服务器空间 加盟合作 网站优化

备案号:琼ICP备xxxxxx号 

公司地址:广东省广州市番禺经济开发区 咨询QQ:88888888 手机:13888888888 电话:020-08980898